Looking to hire Laravel developers? Try LaraJobs

selenium maintained by modelizer

Description
Selenium Package for laravel 5.
Last update
2018/05/10 12:47 (dev-master)
License
Links
Downloads
20 816
dev-master

Last update
2018/05/10 12:47
License
Require
  • guzzlehttp/guzzle ^6.2
  • lmc/steward dev-master
  • orchestra/testbench ^3.3
  • php >=7.1
v2.0.1

Last update
2018/04/07 13:42
License
Require
  • guzzlehttp/guzzle ^6.2
  • lmc/steward dev-master
  • orchestra/testbench ^3.3
  • php >=7.1
v2.0

Last update
2018/04/04 13:20
License
Require
  • guzzlehttp/guzzle ^6.2
  • lmc/steward dev-master
  • orchestra/testbench ^3.3
  • php >=7.1
v1.2.4

Last update
2018/04/01 22:27
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework >=5.0 || <=5.5
  • phpunit/phpunit-selenium ~1.2
v1.2.3

Last update
2018/04/01 22:22
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework >=5.0 || <=5.5
  • phpunit/phpunit-selenium ~1.2
1.0.x-dev

Last update
2017/01/01 13:26
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v1.2.2

Last update
2017/01/01 13:26
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v1.2.1

Last update
2016/12/30 18:32
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v1.2.0

Last update
2016/12/02 07:21
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v1.1.0

Last update
2016/11/16 13:37
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v1.0.1

Last update
2016/10/15 15:19
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v1.0

Last update
2016/10/14 20:08
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.2.8

Last update
2016/10/12 18:38
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.2.7

Last update
2016/09/23 11:55
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
0.2.6

Last update
2016/09/19 20:16
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.2.5

Last update
2016/09/19 20:00
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.2.4

Last update
2016/09/19 19:27
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.2.3

Last update
2016/09/18 13:39
License
Require
  • guzzlehttp/guzzle ^6.2
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.2.2

Last update
2016/09/13 11:20
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.2.1

Last update
2016/09/13 10:48
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.2

Last update
2016/09/13 10:23
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.1.8

Last update
2016/09/10 09:25
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.1.7

Last update
2016/09/09 19:53
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process >=2.7
v0.1.6

Last update
2016/09/08 19:02
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process 2.8.*|3.0.*
v0.1.5

Last update
2016/09/07 19:32
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process 2.8.*|3.0.*
v0.1.4

Last update
2016/09/07 17:27
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process 2.8.*|3.0.*
v0.1.3

Last update
2016/09/07 16:21
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit-selenium >=1.2
  • symfony/process 2.8.*|3.0.*
v0.1.2

Last update
2016/09/04 08:39
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ~5.0
  • phpunit/phpunit-selenium >=1.2
  • symfony/process ^3.1
v0.1.1

Last update
2016/09/04 07:56
License
Require
  • laravel/framework ^5.0
  • phpunit/phpunit ~5.0
  • phpunit/phpunit-selenium >=1.2
  • symfony/process ^3.1
v0.1

Last update
2016/09/04 06:21
License
Require
  • laravel/framework ^5.0
  • phpunit/phpunit ~5.0
  • phpunit/phpunit-selenium >=1.2
  • symfony/process ^3.1

Comments
comments powered by Disqus